본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Adobe 제품 보안 업데이트 권고2021.06.10
□ 개요
 o Adobe 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표
 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Acrobat 및 Reader에서 경계값을 벗어난 읽기로 인해 발생하는 임의코드실행 취약점(CVE-2021-28554) 등 5개 [2]
 o Photoshop에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-28582) 등 2개 [3]
 o Creative Cloud Desktop에서 통제되지 않는 검색 경로 요소(Uncontrolled Search Path Element)로 발생하는 임의코드실행 취약점(CVE-2021-28594) 등 2개 [4]
 o RoboHelp Server에서 경로탐색으로 인해 발생하는 임의코드실행 취약점(CVE-2021-28588) [5]
 o After Effects에서 힙 버퍼 오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-28603) 등 16개 [6]
 o Animate에서 경계값을 벗어난 읽기로 인해 발생하는 임의코드실행 취약점(CVE-2021-28621) 등 8개 [7]
 
□ 영향을 받는 버전 및 제품
제품명 동작환경 영향받는 버전 최신버전
(해결 버전)
Acrobat DC 윈도우즈 및 macOS 2021.001.20155 및 이전 버전 2021.005.20048
Acrobat Reader DC
Acrobat 2020 2020.001.30025 및 이전 버전 2020.004.30005
Acrobat Reader 2020
Acrobat 2017 2017.011.30196 및 이전 버전 2017.011.30197
Acrobat Reader 2017
Photoshop 2020 21.2.8 및 이전 버전 21.2.9
Photoshop 2021 22.4.1 및 이전 버전 22.4.2
Creative Cloud Desktop 2.4 및 이전 버전 2.5
RoboHelp Server 윈도우즈 2019.0.9 및 이전 버전 2020.0.1
After Effects 윈도우즈 및 macOS 18.2 및 이전 버전 18.2.1
Animate 윈도우즈 21.0.6 및 이전 버전 21.0.7
  ※ 아래의 Adobe 참고사이트에서 “Solution”의 “Availability” 항목 참고하여 업데이트 수행

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/acrobat/apsb21-37.html
[3] https://helpx.adobe.com/security/products/photoshop/apsb21-38.html
[4] https://helpx.adobe.com/security/products/creative-cloud/apsb21-41.html
[5] https://helpx.adobe.com/security/products/robohelp-server/apsb21-44.html
[6] https://helpx.adobe.com/security/products/after_effects/apsb21-49.html
[7] https://helpx.adobe.com/security/products/animate/apsb21-50.html


□ 작성 : 침해사고분석단 취약점분석팀